{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glassfish-hk2/glassfish-hk2-dependency-verifier",
    "machine num": 1,
    "cases": [
        {
            "name": "test_glassfish-hk2-dependency-verifier_function_install",
            "desc": "测试glassfish-hk2-dependency-verifier软件包能否通过包管理器（如yum/dnf）成功安装"
        },
        {
            "name": "test_glassfish-hk2-dependency-verifier_function_check_install",
            "desc": "测试glassfish-hk2-dependency-verifier软件包是否已成功安装并能查询到版本信息"
        },
        {
            "name": "test_glassfish-hk2-dependency-verifier_function_basic_usage",
            "desc": "测试glassfish-hk2-dependency-verifier的基本命令（如查看帮助信息或运行依赖检查）是否可用"
        },
        {
            "name": "test_glassfish-hk2-dependency-verifier_function_uninstall",
            "desc": "测试glassfish-hk2-dependency-verifier软件包能否通过包管理器（如yum/dnf）成功卸载"
        }
    ]
}